Bug 74055 - RFE: make gnome-background-properties Xinerama aware.
Summary: RFE: make gnome-background-properties Xinerama aware.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: control-center   
(Show other bugs)
Version: null
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-13 23:41 UTC by Chris Kloiber
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-13 23:41:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Kloiber 2002-09-13 23:41:44 UTC
Description of Problem:

With Xinerama enabled, setting a desktop background streches the image across
all monitors, losing all perspective. It should allow you to select a background
image for each monitor (default to the one you are running it on).

Comment 1 Havoc Pennington 2002-09-25 18:59:20 UTC
Moved upstream as http://bugzilla.gnome.org/show_bug.cgi?id=94197

We'll get a fix if it comes from upstream


Note You need to log in before you can comment on or make changes to this bug.